Support » Plugin: Gist GitHub Shortcode » Obrigado!

  • Hi Claudio,
    Great stuff! Yours is the newest gist plugin I found. It was so easy to use, thank you !!!

    Here’s a thought… it says that it’s compatible with 3.8 (it is for me), and it also says that WP 3.8 is required, and I would guess that you can use earlier versions than that. 🙂

    Thanks,
    Dave

Viewing 1 replies (of 1 total)
  • Plugin Author Claudio Sanches

    (@claudiosanches)

    Thanks.

    Works on any version 3.0 upwards.
    But I’m changing my plugins to the latest version if necessary things to over design the new administrator.

Viewing 1 replies (of 1 total)
  • The topic ‘Obrigado!’ is closed to new replies.